{
    "mpmApp": {
        "document" : {
            "fileLimit" : "Ukuran file melebihi batas",
            "home": {
                "title": "Documents",
                "createLabel": "Buat Document baru",
                "createOrEditLabel": "Buat atau edit Document",
                "search": "Cari Document"
            },
            "created": "Document dengan id {{ param }} telah dibuat",
            "updated": "Document dengan id {{ param }} telah diperbaharui",
            "deleted": "Document dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Document {{ id }}?"
            },
            "detail": {
                "title": "Document"
            },
            "description": "Description",
            "dateCreate": "Date Create",
            "documentType": "Document Type",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
